@import url(http://fonts.googleapis.com/css?family=Arimo);

html {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    height: inherit;
}

video {
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    position: fixed;
    display: block;
}

#logo {
    background: url(../images/logo.png) no-repeat;
    width: 693px;
    height: 267px;
    left: 50%;
    margin: 7em 0 0 -346px;
    position: absolute;
}

label[for="icon"] {
    width: 24px;
    height: 18px;
    top: 18px;
    left: 15px;
    position: absolute;
    cursor: pointer;
    z-index: 10;
    -webkit-transition: left 400ms ease 28ms;
    -moz-transition: left 400ms ease 28ms;
    -ms-transition: left 400ms ease 28ms;
    -o-transition: left 400ms ease 28ms;
    transition: left 400ms ease 28ms;
}

label[for="icon"]:before {
    background-color: #FFF;
    width: inherit;
    position: absolute;
    height: 2px;
    box-shadow: 0 14px 0 0 #FFF, 0 7px 0 0 #FFF;
    content: '';
}

#icon {
    visibility: hidden;
}

#menu {
    background-color: rgba(34, 37, 42, 0.9);
    width: 240px;
    min-height: 600px;
    height: 100%;
    top: 0;
    left: 0;
    margin-left: -240px;
    padding-top: 49px;
    box-sizing: border-box;
    position: absolute;
    font-family: 'Arimo', sans-serif;
    -webkit-transition: margin-left 400ms ease;
    -moz-transition: margin-left 400ms ease;
    -ms-transition: margin-left 400ms ease;
    -o-transition: margin-left 400ms ease;
    transition: margin-left 400ms ease;
}

#menu span {
    font-size: 11px;
    text-transform: uppercase;
    color: #666767;
    margin: 10px 0 10px 15px;
    display: inline-block;
}

#menu a:not(#credits) {
    width: inherit;
    height: 36px;
    font-size: 15px;
    padding: 10px 0 0 15px;
    color: #BEBEBE;
    text-decoration: none;
    box-sizing: border-box;
    display: block;
    -webkit-transition: background-color 300ms ease-in-out;
    -moz-transition: background-color 300ms ease-in-out;
    -ms-transition: background-color 300ms ease-in-out;
    -o-transition: background-color 300ms ease-in-out;
    transition: background-color 300ms ease-in-out;
}

#menu a:not(#credits):hover {
    background-color: rgba(255, 255, 255, 0.05);
}

input:checked + label[for="icon"] {
    left: 198px;
}

input:checked ~ #menu {
    margin-left: 0;
}

#credits {
    left: 50%;
    margin-left: -48px;
    bottom: 20px;
    position: absolute;
}